New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Set or clear the minimum pause at one mark of a segment

PUT
/api/v1/audiobook/projects/{project_id}/segments/{segment_id}/pause-override

Path Parameters

project_id*Project Id
segment_id*Segment Id

Request Body

application/json
  1. body
offset*Offset

End of the mark in the segment text

Range0 <= value
ms?|

Minimum pause at this mark, or null for the project value

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/string/pause-override' \  -H 'Content-Type: application/json' \  -d '{  "offset": 0}'
Example Response
null